# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Jun 25 18:23:39 UTC 2017
pkgname = eclipse-pydev
pkgver = 5.1.2-1
pkgdesc = Python IDE for Eclipse
url = http://pydev.org/
builddate = 1498415019
packager = Unknown Packager
size = 38554624
arch = any
license = EPL
conflict = eclipse-aptana
depend = java-environment>=7
depend = eclipse>=3.8
makedepend = unzip
makedepend = eclipse-cpp>=3.8
